<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Кол_во_сообщений.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client" />
    </startup>
    <userSettings>
        <Кол_во_сообщений.My.MySettings>
            <setting name="Domain" serializeAs="String">
                <value />
            </setting>
            <setting name="Login" serializeAs="String">
                <value />
            </setting>
            <setting name="Password" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveDaniy" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SoundAndMessage" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Interval" serializeAs="String">
                <value />
            </setting>
        </Кол_во_сообщений.My.MySettings>
    </userSettings>
</configuration>